body {
    margin, padding, border: 0;
}

 @media screen and (max-width:767px) {

.content {
                width: 100%;
                margin: 0px auto;
                }
.embed-container {
                height: 0;
                width: 100%;
                padding-bottom: 350%;
                overflow: hidden;
                position: relative;
                }
.embed-container iframe {
                border: none;
                min-width: 100%;
                width: 10px;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                }
.desktop {
    display: none;
}
.mobile {
    display: block;
}
   
}


@media screen and (min-width:768px) {

.content {
                width: 100%;
                margin: 0px auto;
                }
.embed-container {
                height: 0;
                width: 100%;
                padding-bottom: 106%;
                overflow: hidden;
                position: relative;
                }
.embed-container iframe {
                border: none;
                min-width: 100%;
                width: 10px;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                }
.mobile {
    display: none;
}
.desktop {
    display: block;
}
}
